View Issue Details

IDProjectCategoryView StatusLast Update
0001458OpenFOAM[All Projects] Bugpublic2014-12-11 08:33
ReporteralbertopAssigned Tohenry 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformLinuxOSopenSUSEOS Version13.2
Product Version 
Fixed in Version 
Summary0001458: Version problem in 2.3.x bashrc and cshrc
DescriptionThe version number in the OpenFOAM-2.3.x/etc/bashrc (and cshrc) in the git repository is 2.3.1, while it should be 2.3.x to be consistent with the installation instructions and to avoid breaking existing installations.
TagsNo tags attached.

Activities

henry

2014-12-11 08:32

manager   ~0003304

Resolved by commit 05bfedd133068b20e09ad1c3080794675a5bfead

Issue History

Date Modified Username Field Change
2014-12-11 01:32 albertop New Issue
2014-12-11 08:32 henry Note Added: 0003304
2014-12-11 08:32 henry Status new => resolved
2014-12-11 08:32 henry Resolution open => fixed
2014-12-11 08:32 henry Assigned To => henry